.tel {
	color: #ffaf02;
}
.tel::before {
	position: absolute;
	left: -28px;
	top: 0;
	width: 24px;
	height: 24px;
	background-image: url(/public/m/images/counrty-class/tel.png);
	content: "";
}
.bann-wrap {
	padding: 27px 0;
	border-bottom: 2px solid #ffaf02;
	background-color: #fff;
}
.bann-wrap .w-1400px {
	width: 1400px;
}
.img-p {
	margin-top: -48px;
	text-align: center;
	font-size: 16px;
	color: #3d3d3d;
}
.img-p span,
.img-p a {
	margin: 0 4px;
	color: #fe9603;
}
.have-z-new {
	margin-right: 24px;
}
.have-z-new::before {
	position: absolute;
	right: -10px;
	top: -4px;
	border-radius: 20px;
	width: 20px;
	background-color: #ed0d0d;
	line-height: 12px;
	text-align: center;
	font-size: 12px;
	color: #fff;
	content: "22";
}
.right-text {
	margin-left: 25px;
}
.right-text p:first-child {
	margin-bottom: 10px;
	font-size: 32px;
	color: #ff4102;
}
.right-text p:nth-child(2) {
	margin-bottom: 10px;
	font-size: 32px;
	color: #3d3d3d;
}
.right-text p:nth-child(3),
.right-text p:nth-child(4) {
	line-height: 32px;
	font-size: 16px;
	color: #3d3d3d;
}
.tops {
	margin-bottom: 90px;
	width: 63%;
}
.bottom-list {
	padding: 36px 50px;
	width: 1180px;
	background: rgba(216, 216, 216, .1);
}
.bottom-list > p {
	margin-bottom: 34px;
	font-size: 20px;
	color: #ffc400;
}
.list-wrpa {
	width: 20%;
}
.list-wrpa p {
	padding-left: 40px;
}
.list-wrpa p::before {
	position: absolute;
	left: 8px;
	top: 0;
	width: 24px;
	height: 24px;
	content: "";
}
.list-wrpa:nth-child(1) p::before {
	background-image: url(/public/m/images/counrty-class/icon1-1.png);
} 
.list-wrpa:nth-child(2) p::before {
	background-image: url(/public/m/images/counrty-class/icon1-2.png);
}
.list-wrpa:nth-child(3) p::before {
	background-image: url(/public/m/images/counrty-class/icon1-3.png);
}
.list-wrpa:nth-child(4) p::before {
	background-image: url(/public/m/images/counrty-class/icon1-4.png);
}
.list-wrpa:nth-child(5) p::before {
	background-image: url(/public/m/images/counrty-class/icon1-5.png);
}
.list-wrpa ul {
	position: relative;
	padding-left: 40px;
	padding-top: 8px;
	min-height: 264px;
}
.list-wrpa ul::before {
	position: absolute;
	left: 0;
	top: 0;
	border-left: 1px dashed #a1a1a1;
	width: 1px;
	height: 100%;
	content: "";
}
.list-wrpa ul li a {
	line-height: 32px;
	font-size: 14px;
	color: #3d3d3d;
}
.bg-9f9 {
	background-color: #f9f9f9;
}
.m-tops {
	padding-top: 30px;
	padding-bottom: 24px;
}
.m-tops > p:first-child {
	margin-bottom: -10px;
	color: #ff4102;
}
.m-tops > div {
	margin-top: -10px;
	margin-bottom: 40px;
	width: 54%;
}
.m-tops > p:last-child span,
.m-tops > p:last-child a {
	margin: 0 6px;
	color: #fe9603;
}
.m-bottom-list {
	padding-top: 28px;
	border-radius: 16px 16px 0 0;
	background-color: #fff;
}
.m-bottom-list .list-wrpa {
	width: 100%;
}
.m-bottom-list .list-wrpa ul::before {
	width: 0;
	height: 0;
}
.m-bottom-list .list-wrpa p::before {
	top: 3px;
	width: 16px;
	height: 16px;
	background-size: 100% 100%;
}
.m-bottom-list .list-wrpa p {
	margin-bottom: 18px;
	padding-left: 33px;
}
.m-bottom-list .list-wrpa {
	padding-bottom: 20px;
}
.m-bottom-list .list-wrpa ul {
	margin: 0 10px;
	padding: 6px 20px;
	border: .5px solid #dfdfdf;
	border-radius: 8px;
	min-height: auto;
	background: #fcfcfc;
}
.m-bottom-list .list-wrpa ul li {
	margin-right: 35px;
	height: 32px;
	line-height: 32px;
}
.m-bottom-list .list-wrpa ul li a {
	display: block;
	font-size: 12px;
}
.m-bottom-list .list-wrpa ul li:nth-child(3n) {
	margin-right: 0;
}
.m-bottom-list .list-wrpa:nth-child(2) ul li:nth-child(2) {
	margin-right: 20%;
}
.m-bottom-list .list-wrpa:nth-child(2) ul li:nth-child(3) {
	margin-right: 35px;
}
/* 移动端网站地图 */
.m-map {
	padding-top: 16px;
	background-color: #fff;
	background-image: url(/public/m/images/counrty-class/m-mpa-bg.png);
	background-repeat: no-repeat;
	background-size: 100% 112px ;
	line-height: 1;
}
.m-map .wrap-cons {
	padding: 0 10px;
}
.m-map .wrap-cons .wrap-box .title-one {
	margin-bottom: 20px;
	padding-left: 10px;
}
.m-map .wrap-cons .wrap-box .title-one::before {
	position: absolute;
	left: 0;
	top: 1px;
	border-radius: 3px;
	width: 4px;
	height: 16px;
	background: #fe9603;
	content: "";
}
.m-map .wrap-cons .wrap-box .none-other li a {
	display: block;
	margin-bottom: 10px;
	border-radius: 8px;
	width: 100%;
	background: #fef6dd;
	line-height: 32px;
	text-align: center;
	font-size: 14px;
	color: #ff5501;
}
.m-map .wrap-cons .wrap-box .none-other li {
	margin-right: 7px;
	width: 32%;
}
.m-map .wrap-cons .wrap-box .none-other li:nth-child(3n) {
	margin-right: 0;
}
.m-map .wrap-cons .border-b-y {
	margin-bottom: 32px;
	padding-bottom: 12px;
	border-bottom: 1px solid #fee4ae;
}
.m-map .wrap-cons .two-list > li > a {
	display: block;
	margin-bottom: 20px;
	padding-left: 8px;
}
.m-map .wrap-cons .two-list > li > a::before {
	position: absolute;
	left: 0;
	top: 4px;
	border-radius: 3px;
	width: 6px;
	height: 6px;
	background: #fe9603;
	content: "";
}
.m-map .wrap-cons .thr-list {
	padding-left: 10px;
}
.m-map .wrap-cons .thr-list li {
	position: relative;
	margin-bottom: 20px;
	padding-left: 8px;
}
.m-map .wrap-cons .thr-list li::before {
	position: absolute;
	left: 0;
	top: 3px;
	width: 2px;
	height: 15px;
	background: #ffd535;
	content: "";
}
.m-map .wrap-cons .thr-list li a {
	font-size: 14px;
	color: #6f6f6f;
}
.m-map .wrap-cons .thr-list:nth-child(4) li {
	width: 25%;
}
.benshuo .thr-list li {
	width: 25%;
}
.m-map .wrap-cons .two-list > li {
	margin-bottom: 10px;
}
.m-map .wrap-cons .thr-row > li {
	width: 33.33%;
}
.m-map .wrap-cons .two-row > li {
	width: 50%;
}
/* 测一测 */
.form-wrap {
	z-index: 2;
	margin-top: -16px;
	padding: 32px 30px;
	border-radius: 16px;
}
.form-wrap .tt {
	color: #ff8400;
}
.form-wrap .tt::before {
	position: absolute;
	left: 0;
	right: 0;
	bottom: -6px;
	margin: auto;
	font-weight: bold;
	font-size: 16px;
	color: rgba(255, 132, 0, .1);
	content: "Improve GPA";
}
.form-wrap input,
.form-wrap textarea {
	border: .5px solid #eaeaea;
	border-radius: 4px;
	width: 100%;
	font-size: 14px;
	color: #3d3d3d;
}
.form-wrap button {
	border: none;
}
.form-wrap button,
.form-wrap input,
.form-wrap textarea {
	outline: none;
}
.form-wrap input {
	line-height: 40px;
}
.form-wrap div {
	margin-bottom: 32px;
}
.form-wrap button {
	display: block;
	border-radius: 21px;
	width: 90%;
	background: linear-gradient(279deg, #f50 11%, #ff8b00 90%);
	line-height: 36px;
}
.test-bttom {
	margin-top: -16px;
	padding: 36px 40px 26px 40px;
	background: #f6f6f6;
}
.test-bttom > div:first-child img {
	width: 100px;
	height: 100px;
}
.test-bttom > div:first-child {
	margin-right: 25px;
}
.test-bttom > div:last-child p:last-child {
	margin-top: 26px;
	color: #ff5501;
}